<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'sr_lt', version '2.9'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Poravnanje';
$string['alignment_bottom'] = 'Dole';
$string['alignment_left'] = 'Levo';
$string['alignment_middle'] = 'Sredina';
$string['alignment_right'] = 'Desno';
$string['alignment_top'] = 'Gore';
$string['browserepositories'] = 'Pretraži repozitorijume...';
$string['constrain'] = 'Automatska veličina';
$string['createimage'] = 'Umetni sliku';
$string['customstyle'] = 'Prilagođeni stil';
$string['enteralt'] = 'Opišite sliku za one koji ne mogu da je vide';
$string['enterurl'] = 'Unesi URL';
$string['height'] = 'Visina';
$string['imageproperties'] = 'Svojstva slike';
$string['pluginname'] = 'Slika';
$string['presentation'] = 'Opis nije neophodan';
$string['presentationoraltrequired'] = 'Slika mora imati opis, osim ako niste označili da opis nije neophodan';
$string['preview'] = 'Prikaz';
$string['saveimage'] = 'Sačuvaj sliku';
$string['size'] = 'Veličina';
$string['uploading'] = 'Učitavanje je u toku, molimo sačekajte...';
$string['width'] = 'Širina';
