<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'sr_lt', version '2.9'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = 'Nije moguće sliku poslatu na server konvertovati u sliku koja će biti prikazana. Molimo vas da grešku prijavite programeru.';
$string['cannotfinduploadedimage'] = 'Nije moguće pronaći original postavljene slike. Molimo vas da grešku prijavite programeru.';
$string['cannotgetimagesforcourse'] = 'Nije moguće dobiti slike za kurs. Molimo vas da grešku prijavite programeru.';
$string['closeshadebox'] = 'Zatvori iskačući prozor sa senkom';
$string['colourrule'] = 'Unesite ispravnu RGB boju, šest heksadecimalnih oznaka.';
$string['crop'] = 'Odseci';
$string['currentsection'] = 'Ova sekcija';
$string['defaultbordercolour'] = 'Podrazumevana boja bordure kontejnera slike';
$string['defaultbordercolour_desc'] = 'Podrazumevana boja bordure kontejnera slike.';
$string['defaultborderradius'] = 'Podrazumevani poluprečnik bordure';
$string['defaultborderradius_desc'] = 'Podrazumevani poluprečnik bordure uključeno/isključeno.';
$string['defaultborderwidth'] = 'Podrazumevani širina bordure';
$string['defaultborderwidth_desc'] = 'Podrazumevani širina bordure.';
$string['defaultcoursedisplay'] = 'Podrazumevani prikaz kursa';
$string['defaultcoursedisplay_desc'] = 'Prikazati ili sve sekcije na jednoj stranici ili samo uvodnu i odbranu sekciju.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Podrazumevana boja trenutno izabranog kontejnera slike';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Podrazumevana boja trenutno izabranog kontejnera slike.';
$string['defaultcurrentselectedsectioncolour'] = 'Podrazumevana boja trenutno izabrana sekcije';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Podrazumevana boja trenutno izabrana sekcije.';
$string['defaultfitsectioncontainertowindow'] = 'Uklopi kontejner sekcije u prozor';
$string['defaultfitsectioncontainertowindow_desc'] = 'Podrazumevana vrednost za \'Uklopi kontejner sekcije u prozor\'.';
$string['defaultimagecontainerbackgroundcolour'] = 'Podrazumevana boja pozadine kontejnera slike';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Podrazumevana boja pozadine kontejnera slike';
$string['defaultimagecontainerratio'] = 'Podrazumevana srazmera kontejnera slike u odnosu na širinu';
$string['defaultimagecontainerratio_desc'] = 'Podrazumevani odnos širine i visine kontejnera slike, relativno, u odnosu na njegovu širinu.';
$string['defaultimagecontainerwidth'] = 'Podrazumevana širina kontejnera slike';
$string['defaultimagecontainerwidth_desc'] = 'Podrazumevani širina kontejnera slike.';
$string['defaultimageresizemethod'] = 'Podrazumevani način promene veličine slike';
$string['defaultimageresizemethod_desc'] = 'Podrazumevani način promene veličine slike kako bi ona stala u kontejner.';
$string['defaultnewactivity'] = 'Prikaži, standardno, obaveštenje o novoj aktivnosti';
$string['defaultnewactivity_desc'] = 'Kada se u sekciju doda nova aktivnost ili  resurs, na slici u kontejneru se, standardno, prikazuje obaveštenje tj. grafička oznaka "Nova aktivnost".';
$string['deleteimage'] = 'Obriši sliku';
$string['deleteimage_help'] = 'Obrišite sliku sekcije koja se uređuje. Ako ste otpremili sliku na serve, to neće zameniti obrisanu sliku.';
$string['display_summary'] = 'izmesti iz mreže';
$string['display_summary_alt'] = 'Premestite ovu sekciju izvan mreže';
$string['editimage'] = 'Promeni sliku';
$string['editimage_alt'] = 'Podesi ili promeni sliku';
$string['formatgrid'] = 'Mrežni format';
$string['general_information'] = 'Opšte informacije';
$string['gfreset'] = 'Opcije za resetovanje mrežnog formata';
$string['gfreset_help'] = 'Ovo omogućava da se podešavanja mrežnog formata vrate na podrazumevane vrednosti.';
$string['grid:changeimagecontainersize'] = 'Promenite ili resetujete stil kontejnera slike';
$string['grid:changeimagecontainerstyle'] = 'Promenite ili resetujete stil kontejnera slike';
$string['grid:changeimageresizemethod'] = 'Promenite ili resetujete način promene veličine slike';
$string['gridimagecontainer'] = 'Slike mreže';
$string['hidden_topic'] = 'Ova sekcija je sakrivena';
$string['hide_summary'] = 'premesti temu u mrežu';
$string['hide_summary_alt'] = 'Premestite ovu temu u mrežu';
$string['hidefromothers'] = 'Sakrij sekciju';
$string['imagecannotbeused'] = 'Slika ne može da se koristi; mora da bude u PNG, JPG ili GIF formatu a ekstenzija GD PHP mora da bude instalirana.';
$string['imagefile'] = 'Postavi sliku';
$string['imagefile_help'] = 'Postaviti sliku koja je u PNG, JPG ili GIF formatu.';
$string['markedthissection'] = 'Ova sekcija je označena kao trenutno aktivna sekcija';
$string['markthissection'] = 'Označite ovu sekciju kao trenutno aktivnu sekciju';
$string['namegrid'] = 'Mrežni prikaz';
$string['nextsection'] = 'Sledeća sekcija';
$string['numbersections'] = 'Број секција';
$string['off'] = 'Isključeno';
$string['on'] = 'Uključeno';
$string['page-course-view-grid'] = 'Bilo koja glavna stranica kursa u formatu rešetke';
$string['page-course-view-grid-x'] = 'Bilo koja stranica kursa u formatu rešetke';
$string['pluginname'] = 'Mrežni format';
$string['previoussection'] = 'Prethodna sekcija';
$string['resetallfitpopup'] = 'Uklopi iskačuće prozore sekcija u prozor ekrana';
$string['resetallfitpopup_help'] = 'Vraća opciju \'Uklopi iskačući prozor sekcije u prozor ekrana\' na podrazumevanu vrednost za sve kurseve tako da će ona biti ista kao kada je kurs prvi put podešen na mrežni format.';
$string['resetallgrp'] = 'Resetuj sve:';
$string['resetallimagecontainersize'] = 'Veličina svih kontejnera slike';
$string['resetallimagecontainersize_help'] = 'Vraća veličinu svih kontejnera slike na podrazumevanu vrednost za sve kurseve, tako da će ona biti isti kao kada je kurs prvi put podešen na mrežni format.';
$string['resetallimagecontainerstyle'] = 'Stil svih kontejnera slika';
$string['resetallimagecontainerstyle_help'] = 'Vraća stil svih kontejnera slika na podrazumevanu vrednost za sve kurseve, tako da će on biti isti kao kada je kurs prvi put podešen na mrežni format.';
$string['resetallimageresizemethod'] = 'Način promene veličine svih slika';
$string['resetallimageresizemethod_help'] = 'Vraća način promene veličine svih slika na podrazumevanu vrednost za sve kurseve, tako da će on biti isti kao kada je kurs prvi put podešen na mrežni format.';
$string['resetallnewactivity'] = 'Nove aktivnosti';
$string['resetallnewactivity_help'] = 'Vraća sve grafičke oznake o novim aktivnostima na podrazumevanu vrednost za sve kurseve, tako da će one biti iste kao kada je kurs prvi put podešen na mrežni format.';
$string['resetfitpopup'] = 'Uklopi iskačući prozor sekcije u prozor ekrana';
$string['resetfitpopup_help'] = 'Vraća opciju \'Uklopi iskačući prozor sekcije u prozor ekrana\' na podrazumevanu vrednost tako da će ona biti ista kao kada je kurs prvi put podešen na mrežni format.';
$string['resetgrp'] = 'Restuj:';
$string['resetimagecontainersize'] = 'Veličina kontejnera slike';
$string['resetimagecontainersize_help'] = 'Vraća veličinu kontejnera slike na podrazumevanu vrednost, tako da će on biti ista kao kada je kurs prvi put podešen na mrežni format.';
$string['resetimagecontainerstyle'] = 'Stil kontejnera slike';
$string['resetimagecontainerstyle_help'] = 'Vraća stil kontejnera slike na podrazumevanu vrednost, tako da će on biti isti kao kada je kurs prvi put podešen na mrežni format.';
$string['resetimageresizemethod'] = 'Način promene veličine slike';
$string['resetimageresizemethod_help'] = 'Vraća način promene veličine slika na podrazumevanu vrednost, tako da će on biti isti kao kada je kurs prvi put podešen na mrežni format.';
$string['resetnewactivity'] = 'Nova aktivnost';
$string['resetnewactivity_help'] = 'Vraća grafičku oznaku o novim aktivnostima na podrazumevanu vrednost, tako da će ona biti ista kao kada je kurs prvi put podešen na mrežni format.';
$string['scale'] = 'Promeni veličinu srazmerno';
$string['section0name'] = 'Opšta sekcija';
$string['sectionname'] = 'Sekcija';
$string['setbordercolour'] = 'Podesi boju bordure';
$string['setbordercolour_help'] = 'Podešava boju bordure u heksadecimalnom RGB formatu.';
$string['setborderradius'] = 'Podesi poluprečnik bordure na uključeno/isključeno';
$string['setborderradius_help'] = 'Uključuje odnosno isključuje poluprečnik bordure';
$string['setborderwidth'] = 'Podesi širinu bordure';
$string['setborderwidth_help'] = 'Podešava širinu bordure između 1 i 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Podesi boju trenutno izabranog kontejnera slike';
$string['setcurrentselectedimagecontainercolour_help'] = 'Podešava boju trenutno izabranog kontejnera slike u heksadecimalnom RGB formatu.';
$string['setcurrentselectedsectioncolour'] = 'Podesi boju trenutno izabrane sekcije';
$string['setcurrentselectedsectioncolour_help'] = 'Podešava boju trenutno izabrane sekcije u heksadecimalnom RGB formatu.';
$string['setfitsectioncontainertowindow'] = 'Uklopi iskačući prozor sekcije u prozor ekrana';
$string['setfitsectioncontainertowindow_help'] = 'Ako je ova opcija omogućena, iskačući prozor sa sadržajem sekcije je fiksne veličine i u potpunosti se uklapa u prozor veb čitača odnosno ekrana. Ukoliko je sadržaj sekcije dugačak on će se pomerati (skrolovati) unutar iskačućeg prozora. Ako je opcija onemogućeno, veličina iskačućeg prozora odgovara veličini sekcije, tj. broju aktivnosti i resursa koji se nalazu unutar date sekcije. U ovom slučaju ne pomera se sadržaj sekcije već čitava stranica.';
$string['setimagecontainerbackgroundcolour'] = 'Podesi boju pozadine kontejnera slike';
$string['setimagecontainerbackgroundcolour_help'] = 'Podešava boju pozadine kontejnera slike u heksadecimalnom RGB formatu.';
$string['setimagecontainerratio'] = 'Podesi srazmere kontejnera slike u odnosnu na širinu';
$string['setimagecontainerratio_help'] = 'Podešava odnos širine i visine kontejnera slike na jedan od sledećih: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 ili 3-4.';
$string['setimagecontainerwidth'] = 'Podesi širinu kontejnera slike';
$string['setimagecontainerwidth_help'] = 'Podešava širinu kontejnera slike na jednu od sledećih: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 ili 768.';
$string['setimageresizemethod'] = 'Podesi način promene veličine slike';
$string['setimageresizemethod_help'] = 'Podešava način promene veličine slike na: \'Srazmerna promena\' ili \'Opsecanje\' kako bi ona stala u kontejner.';
$string['setnewactivity'] = 'Prikaži obaveštenje o novoj aktivnosti';
$string['setnewactivity_help'] = 'Kada se u sekciju doda nova aktivnost ili  resurs, na slici u kontejneru se prikazuje obaveštenje tj. grafička oznaka "Nova aktivnost".';
$string['shadeboxcontent'] = 'Sadržaj prozora sa senkom';
$string['showfromothers'] = 'Prikaži temu';
$string['title'] = 'Naslov teme';
$string['topic'] = 'Sekcija';
$string['topic0'] = 'Opšta sekcija';
$string['topicoutline'] = 'Sekcija';
