<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'sr_lt', version '2.9'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instaliraj izabrane jezičke pakete';
$string['installedlangs'] = 'Instalirani jezički paketi';
$string['langimport'] = 'Uvoz jezičkih paketa';
$string['langimportdisabled'] = 'Opcija za uvoz jezičkog paketa je onemogućena. Morate ručno da ažurirate jezički paket. Ne zaboravite da očistite stringove iz keš memorije nakon toga.';
$string['langpackinstalled'] = 'Jezički paket \'{$a}\' je uspešno instaliran';
$string['langpackinstalledevent'] = 'Jezički paket instaliran';
$string['langpackremoved'] = 'Jezički paket \'{$a}\' je deinstaliran';
$string['langpackremovedevent'] = 'Jezički paket deinstaliran';
$string['langpackupdated'] = 'Jezički paket \'{$a}\' je uspešno ažuriran';
$string['langpackupdatedevent'] = 'Jezički paket ažuriran';
$string['langpackupdateskipped'] = 'Ažuriranje jezičkog paketa \'{$a}\' je preskočeno';
$string['langpackuptodate'] = 'Jezički paket \'{$a}\' je ažuran';
$string['langupdatecomplete'] = 'Završeno je ažuriranje jezičkog paketa';
$string['missingcfglangotherroot'] = 'Nedostaje konfiguraciona vrednost $CFG->langotherroot';
$string['missinglangparent'] = 'Nedostaje nadređeni jezik <em>{$a->parent}</em> za <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Svi vaši jezički paketi su ažurni, nema potrebe za ažuriranjem.';
$string['pluginname'] = 'Jezički paketi';
$string['purgestringcaches'] = 'Očisti stringove iz keša';
$string['remotelangnotavailable'] = 'Pošto Moodle ne može da uspostavi vezu sa download.moodle.org, nije moguća automatska instalacija jezičkih paketa. Molimo preuzmite odgovarajuće arhive sa <a href="https://download.moodle.org/langpack/">download.moodle.org/langpack</a>, kopirajte ih u vaš {$a} direktorijum i ručno ih raspakujte.';
$string['uninstall'] = 'Deinstaliraj izabrani jezički paket';
$string['uninstallconfirm'] = 'Nameravate da potpuno uklonite jezički paket {$a}. Da li ste sigurni?';
$string['updatelangs'] = 'Ažuriranje svih instaliranih jezičkih paketa';
